<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>React Component Lifeccycle test</title>
    <style>
        .simplebutton{
            display: inline-block;
            padding: 10px;
            background-color: #1abc9c;
            font-family: sans-serif;
            color: white;
            cursor: pointer;
        }
    </style>
</head>
<body>
    <div class="app">
        You need JavaScript to run this application
    </div>
    <script crossorigin src="https://unpkg.com/react@16/umd/react.development.js"></script>
    <script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"></script>
    <script crossorigin src="https://unpkg.com/babel-standalone@6.26.0/babel.min.js"></script>
    <script type="text/babel" src="app.js"></script>
</body>
</html>